RubyGems Navigation menu

Reverse dependencies for aws-sdk-ssm Latest version of the following gems require aws-sdk-ssm

Total downloads 49,246,658

For this version 501,793

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: